summary-methods            package:stats4            R Documentation

Methods for Function summary in Package 'stats4'

Description:

     Summarize objects

Methods:


     object = "ANY" Generic function

     object = "mle" Generate a summary as an object of class
          "summary.mle", containing estimates, asymptotic SE, and value
          of -2 log L

